#wetc-slider {width: 100%;text-align: center;}
#wetc-slider .main-slide, #wetc-slider .main-slide img, #wetc-slider .slide-gallery, #wetc-slider .slide-gallery .slide img {width: 100%;display: block;}
#wetc-slider .main-slide {margin-bottom: 15px;}
#wetc-slider .slide-gallery .slide {display: inline-block;width: 32%}
#wetc-slider .slide-gallery .slide.active {border: 3px solid #0072bc; box-sizing: border-box; -moz-box-sizing: -khtml-border-box; box-sizing: border-box}
